Indie game storeFree gamesFun gamesHorror games
Game developmentAssetsComics
SalesBundles
Jobs
Tags
(+1)

From the output it looks like you're using Blender 2.75. The add-on has been tested from version 2.77 and up.